/*
.element-item { width: 200px; }
.element-item--width2 { width: 400px; }
*/


.food-category {
    
	 background-color: #fdb813 !important;
	 color: #0a2240 !important;        outline: none !important;
        outline:0;
        margin-top: 0px;
        margin-bottom: 8px;
    }
    
    
    .food-category:focus {
        outline: none !important;
        outline:0;
    }
    
    
        .food-category:active {
        outline: none !important;
        outline:0;
    }
    
    .card {
        margin: 8px !important;
    }
    
    
    .btn:focus {
  outline: none !important;
}


.btn:focus {
  box-shadow: none;
}


.btn:focus,.btn:active:focus,.btn.active:focus,
.btn.focus,.btn:active.focus,.btn.active.focus {
    outline: none;
}


.wrapper-food-services {
    position: relative;
    top: -60px;
}


@media screen and (max-width: 768px) {
    .wrapper-food-services {
        position: relative;
        top: 60px;
    }
}


.card-body ul li {
    position: relative;
    line-height: 26px;
    list-style-type: none; 
    padding: 0 !important;
    margin: 0 !important;
    margin-left: -30px !important;
}

.week-1, .week-1 h2, 
.week-2, .week-2 h2, 
.week-3, .week-3 h2,
.week-4, .week-4 h2, 
.week-5, .week-5 h2 {
        color: #000000 !important;
    }
    
    .week-6, .week-6 h2 {
        color: #000000;
    }
